# -*- coding: utf-8 -*-

from odoo import fields,api, models,_


class ProductTemplate(models.Model):
    _inherit = "product.template"

    card_background_image = fields.Binary(string="Background Image")


